=== debian/control ===
Source: haskell-patience
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/patience
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-patience
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-patience-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell implementation of the Patience Diff algorithm${haskell:ShortBlurb}
 This library implements the "patience diff" algorithm, as well as the patience
 algorithm for the longest increasing subsequence problem.
 .
 Patience diff computes the difference between two lists, for example the lines
 of two versions of a source file. It provides a good balance of performance,
 nice output for humans, and implementation simplicity. For more information,
 see http://alfedenzo.livejournal.com/170301.html and
 http://bramcohen.livejournal.com/73318.html.
 .
 ${haskell:Blurb}

Package: libghc-patience-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell implementation of the Patience Diff algorithm${haskell:ShortBlurb}
 This library implements the "patience diff" algorithm, as well as the patience
 algorithm for the longest increasing subsequence problem.
 .
 Patience diff computes the difference between two lists, for example the lines
 of two versions of a source file. It provides a good balance of performance,
 nice output for humans, and implementation simplicity. For more information,
 see http://alfedenzo.livejournal.com/170301.html and
 http://bramcohen.livejournal.com/73318.html.
 .
 ${haskell:Blurb}

Package: libghc-patience-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell implementation of the Patience Diff algorithm${haskell:ShortBlurb}
 This library implements the "patience diff" algorithm, as well as the patience
 algorithm for the longest increasing subsequence problem.
 .
 Patience diff computes the difference between two lists, for example the lines
 of two versions of a source file. It provides a good balance of performance,
 nice output for humans, and implementation simplicity. For more information,
 see http://alfedenzo.livejournal.com/170301.html and
 http://bramcohen.livejournal.com/73318.html.
 .
 ${haskell:Blurb}
