## haskell-patience 0.2.1.1

=== debian/changelog ===
haskell-patience (0.2.1.1-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:04:18 +0200

haskell-patience (0.2.1.1-2) unstable; urgency=medium

  * Build-depend on haskell-devscripts (>= 0.15) to work around
    timestamp.  closes: #933205.
  * Explicitly set DEB_CABAL_PACKAGE to work around a bug in
    hlibrary.mk.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 13:19:20 -0400

haskell-patience (0.2.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:23:41 -0400

haskell-patience (0.1.1-11) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:14 +0300

haskell-patience (0.1.1-10) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:00 -0400
