=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: John Millikin <jmillikin@gmail.com>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/patience
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-patience
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/chessai/patience
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-patience
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-patience]
 
 Package: libghc-patience-dev
 Architecture: any
