=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-patience
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
 Priority: optional
 Section: haskell
@@ -11,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.15),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/chessai/patience
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-patience
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-patience]
